<?xml version="1.0"?>
<presentation title="chu cai a a a" width="720.0000000" height="540.0000000" thmbWidth="78.0000000" thmbHeight="59.0000000" frameRate="24.0000000" looping="0" startingSlideShow="" pptVersion="2007" type="compound" hasExternalAudio="0" uid="{D4233F96-5F17-49DD-A321-99DFA8BAA17D}">
	<presenters/>
	<references/>
	<soundAssets>
		<soundAsset id="sndAsset0" src="sound1.mp3" embedded="0" size="1926" duration="157"/>
		<soundAsset id="sndAsset1" src="sound2.mp3" embedded="0" size="2552" duration="627"/>
		<soundAsset id="sndAsset2" src="sound3.mp3" embedded="0" size="2552" duration="627"/>
		<soundAsset id="sndAsset3" src="sound4.mp3" embedded="0" size="2970" duration="731"/>
		<soundAsset id="sndAsset4" src="sound5.mp3" embedded="0" size="13838" duration="1149"/>
		<soundAsset id="sndAsset5" src="sound6.mp3" embedded="0" size="10546" duration="1750"/>
		<soundAsset id="sndAsset6" src="sound7.mp3" embedded="0" size="6314" duration="1567"/>
		<soundAsset id="sndAsset7" src="sound8.mp3" embedded="0" size="1612" duration="261"/>
		<soundAsset id="sndAsset8" src="sound9.mp3" embedded="0" size="9449" duration="2351"/>
		<soundAsset id="sndAsset9" src="sound10.mp3" embedded="0" size="2134" duration="522"/>
		<soundAsset id="sndAsset10" src="sound11.mp3" embedded="0" size="671" duration="157"/>
		<soundAsset id="sndAsset11" src="sound12.mp3" embedded="0" size="1298" duration="313"/>
		<soundAsset id="sndAsset12" src="sound13.mp3" embedded="0" size="2552" duration="627"/>
		<soundAsset id="sndAsset13" src="sound14.mp3" embedded="0" size="7568" duration="1881"/>
		<soundAsset id="sndAsset14" src="sound15.mp3" embedded="0" size="9240" duration="2299"/>
		<soundAsset id="sndAsset15" src="sound16.mp3" embedded="0" size="4642" duration="1149"/>
		<soundAsset id="sndAsset16" src="sound17.mp3" embedded="0" size="4015" duration="993"/>
		<soundAsset id="sndAsset17" src="sound18.mp3" embedded="0" size="3388" duration="836"/>
		<soundAsset id="sndAsset18" src="sound19.mp3" embedded="0" size="9031" duration="2247"/>
		<soundAsset id="sndAsset19" src="sound20.mp3" embedded="0" size="29302" duration="3657"/>
		<soundAsset id="sndAsset20" src="sound21.mp3" embedded="0" size="53961" duration="6740"/>
		<soundAsset id="sndAsset21" src="sound22.mp3" embedded="0" size="2179284" duration="181603"/>
	</soundAssets>
	<sharedAssetsLibrary src="assets.swf"/>
	<graphicAssets>
		<graphicAsset id="imgAsset0" src="thmb1.swf" embedded="0"/>
		<graphicAsset id="imgAsset1" src="thmb2.swf" embedded="0"/>
		<graphicAsset id="imgAsset2" src="thmb3.swf" embedded="0"/>
		<graphicAsset id="imgAsset3" src="thmb4.swf" embedded="0"/>
		<graphicAsset id="imgAsset4" src="thmb5.swf" embedded="0"/>
		<graphicAsset id="imgAsset5" src="thmb6.swf" embedded="0"/>
		<graphicAsset id="imgAsset6" src="thmb7.swf" embedded="0"/>
		<graphicAsset id="imgAsset7" src="thmb8.swf" embedded="0"/>
		<graphicAsset id="imgAsset8" src="thmb9.swf" embedded="0"/>
		<graphicAsset id="imgAsset9" src="thmb10.swf" embedded="0"/>
		<graphicAsset id="imgAsset10" src="thmb11.swf" embedded="0"/>
		<graphicAsset id="imgAsset11" src="thmb12.swf" embedded="0"/>
		<graphicAsset id="imgAsset12" src="thmb13.swf" embedded="0"/>
		<graphicAsset id="imgAsset13" src="thmb14.swf" embedded="0"/>
		<graphicAsset id="imgAsset14" src="thmb15.swf" embedded="0"/>
		<graphicAsset id="imgAsset15" src="thmb16.swf" embedded="0"/>
		<graphicAsset id="imgAsset16" src="thmb17.swf" embedded="0"/>
		<graphicAsset id="imgAsset17" src="thmb18.swf" embedded="0"/>
		<graphicAsset id="imgAsset18" src="thmb19.swf" embedded="0"/>
		<graphicAsset id="imgAsset19" src="thmb20.swf" embedded="0"/>
		<graphicAsset id="imgAsset20" src="thmb21.swf" embedded="0"/>
		<graphicAsset id="imgAsset21" src="thmb22.swf" embedded="0"/>
		<graphicAsset id="imgAsset22" src="thmb23.swf" embedded="0"/>
		<graphicAsset id="imgAsset23" src="thmb24.swf" embedded="0"/>
	</graphicAssets>
	<playlists/>
	<narration/>
	<settings>
		<navigation>
			<keyboard enabled="1">
				<actions>
					<action name="playPause">
						<shortcut code="32" control="0" shift="0"/>
					</action>
					<action name="nextSlide">
						<shortcut code="34" control="0" shift="0"/>
					</action>
					<action name="previousSlide">
						<shortcut code="33" control="0" shift="0"/>
					</action>
					<action name="nextStep">
						<shortcut code="13" control="0" shift="0"/>
					</action>
					<action name="previousStep">
						<shortcut code="13" control="0" shift="1"/>
					</action>
					<action name="firstSlide">
						<shortcut code="36" control="1" shift="0"/>
					</action>
					<action name="lastSlide">
						<shortcut code="35" control="1" shift="0"/>
					</action>
					<action name="lastViewedSlide">
						<shortcut code="8" control="0" shift="0"/>
					</action>
					<action name="slideStart">
						<shortcut code="36" control="0" shift="0"/>
					</action>
					<action name="slideEnd">
						<shortcut code="35" control="0" shift="0"/>
					</action>
					<action name="seekForward">
						<shortcut code="39" control="0" shift="0"/>
					</action>
					<action name="seekBackward">
						<shortcut code="37" control="0" shift="0"/>
					</action>
					<action name="volumeUp">
						<shortcut code="38" control="0" shift="0"/>
					</action>
					<action name="volumeDown">
						<shortcut code="40" control="0" shift="0"/>
					</action>
					<action name="toggleFullscreen">
						<shortcut code="70" control="1" shift="0"/>
					</action>
				</actions>
			</keyboard>
			<mouse enabled="1" target="step"/>
			<gesture zoom="1"/>
		</navigation>
		<skin>
			<colorSettings>
				<color id="button.content.normal">#FFFFFF</color>
				<color id="button.content.over">#FFFFFF</color>
				<color id="button.face.normal">#777777</color>
				<color id="button.face.over">#575757</color>
				<color id="companyLogo.background">#FFFFFF</color>
				<color id="hyperlink">#097CE7</color>
				<color id="listItem.face.over">#E8E8E8</color>
				<color id="listItem.face.pressed">#6E6E6E</color>
				<color id="listItem.label.over">#000000</color>
				<color id="listItem.label.pressed">#FFFFFF</color>
				<color id="listItem.label.visited">#A1A1A1</color>
				<color id="page.background">#8A8A8A</color>
				<color id="panel.background">#F7F7F7</color>
				<color id="panel.text">#323232</color>
				<color id="player.background">#D4D4D4</color>
				<color id="popup.background">#FFFFFF</color>
				<color id="progress.background">#6E6E6E</color>
				<color id="progress.loading">#D0D0D0</color>
				<color id="progress.playback">#A1A1A1</color>
				<color id="text">#4D4D4D</color>
			</colorSettings>
			<controlPanelSettings>
				<visible>true</visible>
				<showOutline>false</showOutline>
				<showPlayPause>true</showPlayPause>
				<showRewind>true</showRewind>
				<showVolumeControl>true</showVolumeControl>
				<showCCButton>false</showCCButton>
				<showPrevButton>true</showPrevButton>
				<showNextButton>true</showNextButton>
				<showSlideOnlyButton>true</showSlideOnlyButton>
				<progressBar>
					<visible>true</visible>
					<enabled>true</enabled>
					<showLabels>true</showLabels>
					<mode>slideTimeline</mode>
				</progressBar>
				<navigationMode>bySlides</navigationMode>
			</controlPanelSettings>
			<titlePanelSettings>
				<showLogo>false</showLogo>
				<visible>true</visible>
				<buttons>
					<button type="attachments" visible="true"/>
					<button type="presenterInfo" visible="true"/>
					<button type="markerTools" visible="true"/>
					<button type="notes" visible="false"/>
					<button type="outline" visible="false"/>
				</buttons>
			</titlePanelSettings>
			<outlinePanelSettings>
				<numberEntries>true</numberEntries>
				<highlightViewedEntries>true</highlightViewedEntries>
				<thumbnails>true</thumbnails>
				<search>true</search>
				<multilevel>true</multilevel>
			</outlinePanelSettings>
			<sidePanelSettings>
				<showAtLeft>false</showAtLeft>
				<showLogo>false</showLogo>
				<showPresenterInfo>false</showPresenterInfo>
				<showPresenterVideo>true</showPresenterVideo>
				<visible>true</visible>
				<tabsPanel>
					<showOutline>true</showOutline>
					<showNotes>true</showNotes>
				</tabsPanel>
			</sidePanelSettings>
		</skin>
		<appearance fullScreen="1" showSlidePreloader="1"/>
		<playback autoStart="1" syncWithVideoNarration="1" enableVideoControl="1" resumePresentationPlayback="never"/>
	</settings>
	<slides embedded="0">
		<slide index="0" title="" titleNormalized="" src="slide1.swf" size="153117" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>


Chủ đề: Gia đình.
Đề tài: làm quen với chữ cái a, ă, â.
Giáo viên: Trần Anh Đào
Lớp: A1

</text>
		</slide>
		<slide index="1" title="" titleNormalized="" src="slide2.swf" size="87642" advanceOnTime="0" framesCount="27" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset1">
			<sounds>
				<sound id="sound0" soundAssetId="sndAsset0" hasTriggerEffects="0" effect="1"/>
				<sound id="sound1" soundAssetId="sndAsset1" hasTriggerEffects="0" effect="1"/>
			</sounds>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="1" soundId="sound0" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="14" soundId="sound1" effect="1" startPos="0.0000000"/>
			</soundCommands>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="13" playTime="0.4990000"/>
				<step start="14" end="26" playTime="0.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="2" title="" titleNormalized="" src="slide3.swf" size="77204" advanceOnTime="0" framesCount="27" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset2">
			<sounds>
				<sound id="sound2" soundAssetId="sndAsset2" hasTriggerEffects="0" effect="1"/>
				<sound id="sound3" soundAssetId="sndAsset3" hasTriggerEffects="0" effect="1"/>
			</sounds>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="1" soundId="sound2" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="14" soundId="sound3" effect="1" startPos="0.0000000"/>
			</soundCommands>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="13" playTime="0.4990000"/>
				<step start="14" end="26" playTime="0.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="3" title="" titleNormalized="" src="slide4.swf" size="253793" advanceOnTime="0" framesCount="26" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset3">
			<sounds>
				<sound id="sound4" soundAssetId="sndAsset4" hasTriggerEffects="0" effect="1"/>
			</sounds>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="1" soundId="sound4" effect="1" startPos="0.0000000"/>
			</soundCommands>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="25" playTime="0.9990000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="4" title="" titleNormalized="" src="slide5.swf" size="2374" advanceOnTime="0" framesCount="149" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset4">
			<sounds>
				<sound id="sound5" soundAssetId="sndAsset5" hasTriggerEffects="0" effect="1"/>
				<sound id="sound6" soundAssetId="sndAsset6" hasTriggerEffects="0" effect="1"/>
				<sound id="sound7" soundAssetId="sndAsset7" hasTriggerEffects="0" effect="1"/>
			</sounds>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="1" soundId="sound5" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="26" soundId="sound5" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="51" soundId="sound6" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="100" soundId="sound7" effect="1" startPos="0.0000000"/>
			</soundCommands>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="25" playTime="0.9990000"/>
				<step start="26" end="50" playTime="1.0000000"/>
				<step start="51" end="99" playTime="2.0000000"/>
				<step start="100" end="148" playTime="2.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="5" title="" titleNormalized="" src="slide6.swf" size="2374" advanceOnTime="0" framesCount="149" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset5">
			<sounds>
				<sound id="sound8" soundAssetId="sndAsset5" hasTriggerEffects="0" effect="1"/>
				<sound id="sound9" soundAssetId="sndAsset6" hasTriggerEffects="0" effect="1"/>
				<sound id="sound10" soundAssetId="sndAsset7" hasTriggerEffects="0" effect="1"/>
			</sounds>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="1" soundId="sound8" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="26" soundId="sound8" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="51" soundId="sound9" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="100" soundId="sound10" effect="1" startPos="0.0000000"/>
			</soundCommands>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="25" playTime="0.9990000"/>
				<step start="26" end="50" playTime="1.0000000"/>
				<step start="51" end="99" playTime="2.0000000"/>
				<step start="100" end="148" playTime="2.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="6" title="" titleNormalized="" src="slide7.swf" size="99359" advanceOnTime="0" framesCount="75" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset6">
			<sounds>
				<sound id="sound11" soundAssetId="sndAsset5" hasTriggerEffects="0" effect="1"/>
				<sound id="sound12" soundAssetId="sndAsset8" hasTriggerEffects="0" effect="1"/>
			</sounds>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="1" soundId="sound11" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="26" soundId="sound12" effect="1" startPos="0.0000000"/>
			</soundCommands>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="25" playTime="0.9990000"/>
				<step start="26" end="74" playTime="2.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="7" title="" titleNormalized="" src="slide8.swf" size="37478" advanceOnTime="0" framesCount="26" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset7">
			<sounds>
				<sound id="sound13" soundAssetId="sndAsset4" hasTriggerEffects="0" effect="1"/>
			</sounds>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="1" soundId="sound13" effect="1" startPos="0.0000000"/>
			</soundCommands>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="25" playTime="0.9990000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="8" title="" titleNormalized="" src="slide9.swf" size="36144" advanceOnTime="0" framesCount="124" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset8">
			<sounds>
				<sound id="sound14" soundAssetId="sndAsset9" hasTriggerEffects="0" effect="1"/>
				<sound id="sound15" soundAssetId="sndAsset5" hasTriggerEffects="0" effect="1"/>
			</sounds>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="1" soundId="sound14" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="26" soundId="sound14" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="75" soundId="sound15" effect="1" startPos="0.0000000"/>
			</soundCommands>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="25" playTime="0.9990000"/>
				<step start="26" end="74" playTime="2.0000000"/>
				<step start="75" end="123" playTime="2.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="9" title="" titleNormalized="" src="slide10.swf" size="342447" advanceOnTime="0" framesCount="14" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset9">
			<sounds>
				<sound id="sound16" soundAssetId="sndAsset3" hasTriggerEffects="0" effect="1"/>
			</sounds>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="1" soundId="sound16" effect="1" startPos="0.0000000"/>
			</soundCommands>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="13" playTime="0.4990000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="10" title="" titleNormalized="" src="slide11.swf" size="2888" advanceOnTime="0" framesCount="199" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset10">
			<sounds>
				<sound id="sound17" soundAssetId="sndAsset10" hasTriggerEffects="0" effect="1"/>
				<sound id="sound18" soundAssetId="sndAsset11" hasTriggerEffects="0" effect="1"/>
				<sound id="sound19" soundAssetId="sndAsset12" hasTriggerEffects="0" effect="1"/>
				<sound id="sound20" soundAssetId="sndAsset13" hasTriggerEffects="0" effect="1"/>
				<sound id="sound21" soundAssetId="sndAsset3" hasTriggerEffects="0" effect="1"/>
			</sounds>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="1" soundId="sound17" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="14" soundId="sound17" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="27" soundId="sound18" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="52" soundId="sound19" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="101" soundId="sound20" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="150" soundId="sound21" effect="1" startPos="0.0000000"/>
			</soundCommands>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="13" playTime="0.4990000"/>
				<step start="14" end="26" playTime="0.5000000"/>
				<step start="27" end="51" playTime="1.0000000"/>
				<step start="52" end="100" playTime="2.0000000"/>
				<step start="101" end="149" playTime="2.0000000"/>
				<step start="150" end="198" playTime="2.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="11" title="" titleNormalized="" src="slide12.swf" size="66134" advanceOnTime="0" framesCount="51" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset11">
			<sounds>
				<sound id="sound22" soundAssetId="sndAsset14" hasTriggerEffects="0" effect="1"/>
				<sound id="sound23" soundAssetId="sndAsset15" hasTriggerEffects="0" effect="1"/>
			</sounds>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="1" soundId="sound22" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="26" soundId="sound23" effect="1" startPos="0.0000000"/>
			</soundCommands>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="25" playTime="0.9990000"/>
				<step start="26" end="50" playTime="1.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="12" title="" titleNormalized="" src="slide13.swf" size="60753" advanceOnTime="0" framesCount="63" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset12">
			<sounds>
				<sound id="sound24" soundAssetId="sndAsset9" hasTriggerEffects="0" effect="1"/>
				<sound id="sound25" soundAssetId="sndAsset5" hasTriggerEffects="0" effect="1"/>
			</sounds>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="50" soundId="sound24" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1" soundId="sound25" effect="1" startPos="0.0000000"/>
			</soundCommands>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="49" playTime="1.9990000"/>
				<step start="50" end="62" playTime="0.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="13" title="" titleNormalized="" src="slide14.swf" size="276506" advanceOnTime="0" framesCount="50" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset13">
			<sounds>
				<sound id="sound26" soundAssetId="sndAsset16" hasTriggerEffects="0" effect="1"/>
			</sounds>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="1" soundId="sound26" effect="1" startPos="0.0000000"/>
			</soundCommands>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="49" playTime="1.9990000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="14" title="" titleNormalized="" src="slide15.swf" size="2240" advanceOnTime="0" framesCount="148" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset14">
			<sounds>
				<sound id="sound27" soundAssetId="sndAsset17" hasTriggerEffects="0" effect="1"/>
				<sound id="sound28" soundAssetId="sndAsset1" hasTriggerEffects="0" effect="1"/>
				<sound id="sound29" soundAssetId="sndAsset2" hasTriggerEffects="0" effect="1"/>
			</sounds>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="99" soundId="sound27" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="50" soundId="sound28" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1" soundId="sound29" effect="1" startPos="0.0000000"/>
			</soundCommands>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="49" playTime="1.9990000"/>
				<step start="50" end="98" playTime="2.0000000"/>
				<step start="99" end="147" playTime="2.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="15" title="" titleNormalized="" src="slide16.swf" size="115237" advanceOnTime="0" framesCount="51" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset15">
			<sounds>
				<sound id="sound30" soundAssetId="sndAsset0" hasTriggerEffects="0" effect="1"/>
				<sound id="sound31" soundAssetId="sndAsset15" hasTriggerEffects="0" effect="1"/>
			</sounds>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="26" soundId="sound30" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1" soundId="sound31" effect="1" startPos="0.0000000"/>
			</soundCommands>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="25" playTime="0.9990000"/>
				<step start="26" end="50" playTime="1.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="16" title="" titleNormalized="" src="slide17.swf" size="44177" advanceOnTime="0" framesCount="89" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset16">
			<sounds>
				<sound id="sound32" soundAssetId="sndAsset9" hasTriggerEffects="0" effect="1"/>
				<sound id="sound33" soundAssetId="sndAsset5" hasTriggerEffects="0" effect="1"/>
			</sounds>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="50" soundId="sound32" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="63" soundId="sound32" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="76" soundId="sound32" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1" soundId="sound33" effect="1" startPos="0.0000000"/>
			</soundCommands>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="49" playTime="1.9990000"/>
				<step start="50" end="62" playTime="0.5000000"/>
				<step start="63" end="75" playTime="0.5000000"/>
				<step start="76" end="88" playTime="0.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="17" title="" titleNormalized="" src="slide18.swf" size="235120" advanceOnTime="0" framesCount="76" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset17">
			<sounds>
				<sound id="sound34" soundAssetId="sndAsset2" hasTriggerEffects="0" effect="1"/>
			</sounds>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="1" soundId="sound34" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="26" soundId="sound34" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="51" soundId="sound34" effect="1" startPos="0.0000000"/>
			</soundCommands>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="25" playTime="0.9990000"/>
				<step start="26" end="50" playTime="1.0000000"/>
				<step start="51" end="75" playTime="1.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="18" title="" titleNormalized="" src="slide19.swf" size="52340" advanceOnTime="0" framesCount="14" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset18">
			<sounds>
				<sound id="sound35" soundAssetId="sndAsset15" hasTriggerEffects="0" effect="1"/>
			</sounds>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="1" soundId="sound35" effect="1" startPos="0.0000000"/>
			</soundCommands>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="13" playTime="0.4990000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="19" title="" titleNormalized="" src="slide20.swf" size="442554" advanceOnTime="0" framesCount="50" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset19">
			<sounds>
				<sound id="sound36" soundAssetId="sndAsset18" hasTriggerEffects="0" effect="1"/>
			</sounds>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="1" soundId="sound36" effect="1" startPos="0.0000000"/>
			</soundCommands>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="49" playTime="1.9990000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="20" title="" titleNormalized="" src="slide21.swf" size="8337" advanceOnTime="0" framesCount="736" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset20">
			<sounds>
				<sound id="sound37" soundAssetId="sndAsset19" hasTriggerEffects="0" effect="1"/>
				<sound id="sound38" soundAssetId="sndAsset20" hasTriggerEffects="0" effect="1"/>
				<sound id="sound39" soundAssetId="sndAsset21" hasTriggerEffects="0" effect="1"/>
			</sounds>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="26" soundId="sound37" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="100" soundId="sound37" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="174" soundId="sound37" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="248" soundId="sound37" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="322" soundId="sound37" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="396" soundId="sound37" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="75" soundId="sound38" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="149" soundId="sound38" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="223" soundId="sound38" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="297" soundId="sound38" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="371" soundId="sound38" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="615" soundId="sound39" effect="1" startPos="0.0000000"/>
			</soundCommands>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="25" playTime="0.9990000"/>
				<step start="26" end="74" playTime="2.0000000"/>
				<step start="75" end="99" playTime="1.0000000"/>
				<step start="100" end="148" playTime="2.0000000"/>
				<step start="149" end="173" playTime="1.0000000"/>
				<step start="174" end="222" playTime="2.0000000"/>
				<step start="223" end="247" playTime="1.0000000"/>
				<step start="248" end="296" playTime="2.0000000"/>
				<step start="297" end="321" playTime="1.0000000"/>
				<step start="322" end="370" playTime="2.0000000"/>
				<step start="371" end="395" playTime="1.0000000"/>
				<step start="396" end="444" playTime="2.0000000"/>
				<step start="445" end="493" playTime="2.0000000"/>
				<step start="494" end="614" playTime="5.0000000"/>
				<step start="615" end="735" playTime="5.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>2
1
5
3
4
6</text>
		</slide>
		<slide index="21" title="" titleNormalized="" src="slide22.swf" size="8386" advanceOnTime="0" framesCount="711" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset21">
			<sounds>
				<sound id="sound40" soundAssetId="sndAsset19" hasTriggerEffects="0" effect="1"/>
				<sound id="sound41" soundAssetId="sndAsset20" hasTriggerEffects="0" effect="1"/>
				<sound id="sound42" soundAssetId="sndAsset21" hasTriggerEffects="0" effect="1"/>
			</sounds>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="1" soundId="sound40" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="75" soundId="sound40" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="149" soundId="sound40" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="223" soundId="sound40" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="297" soundId="sound40" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="371" soundId="sound40" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="50" soundId="sound41" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="124" soundId="sound41" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="198" soundId="sound41" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="272" soundId="sound41" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="346" soundId="sound41" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="590" soundId="sound42" effect="1" startPos="0.0000000"/>
			</soundCommands>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="49" playTime="1.9990000"/>
				<step start="50" end="74" playTime="1.0000000"/>
				<step start="75" end="123" playTime="2.0000000"/>
				<step start="124" end="148" playTime="1.0000000"/>
				<step start="149" end="197" playTime="2.0000000"/>
				<step start="198" end="222" playTime="1.0000000"/>
				<step start="223" end="271" playTime="2.0000000"/>
				<step start="272" end="296" playTime="1.0000000"/>
				<step start="297" end="345" playTime="2.0000000"/>
				<step start="346" end="370" playTime="1.0000000"/>
				<step start="371" end="419" playTime="2.0000000"/>
				<step start="420" end="468" playTime="2.0000000"/>
				<step start="469" end="589" playTime="5.0000000"/>
				<step start="590" end="710" playTime="5.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>2
1
5
3
4
6</text>
		</slide>
		<slide index="22" title="" titleNormalized="" src="slide23.swf" size="14860" advanceOnTime="0" framesCount="26" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset22">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="25" playTime="0.9990000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>1
6
5
3
2
4</text>
		</slide>
		<slide index="23" title="" titleNormalized="" src="slide24.swf" size="5701" advanceOnTime="0" framesCount="470" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset23">
			<sounds>
				<sound id="sound43" soundAssetId="sndAsset19" hasTriggerEffects="0" effect="1"/>
				<sound id="sound44" soundAssetId="sndAsset20" hasTriggerEffects="0" effect="1"/>
			</sounds>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="26" soundId="sound43" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="100" soundId="sound43" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="174" soundId="sound43" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="248" soundId="sound43" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="322" soundId="sound43" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="396" soundId="sound43" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="1" soundId="sound44" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="75" soundId="sound44" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="149" soundId="sound44" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="223" soundId="sound44" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="297" soundId="sound44" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="371" soundId="sound44" effect="1" startPos="0.0000000"/>
			</soundCommands>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="25" playTime="0.9990000"/>
				<step start="26" end="74" playTime="2.0000000"/>
				<step start="75" end="99" playTime="1.0000000"/>
				<step start="100" end="148" playTime="2.0000000"/>
				<step start="149" end="173" playTime="1.0000000"/>
				<step start="174" end="222" playTime="2.0000000"/>
				<step start="223" end="247" playTime="1.0000000"/>
				<step start="248" end="296" playTime="2.0000000"/>
				<step start="297" end="321" playTime="1.0000000"/>
				<step start="322" end="370" playTime="2.0000000"/>
				<step start="371" end="395" playTime="1.0000000"/>
				<step start="396" end="444" playTime="2.0000000"/>
				<step start="445" end="469" playTime="1.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>2
1
5
3
4
6</text>
		</slide>
	</slides>
</presentation>
